pzb90=1
pzb90bluelamp=50,500
pzb90yellowlamp=51
pzb90redlamp=52
pzb90key=0
pzb90sound=75

doorindicator=70,71

overspeedcontrol=0
warningspeed=61
overspeed=62
safespeed=60
overspeedindicator=-1
overspeedalarm=-1

vigilance=0
vigilancelamp=11
vigilancealarm=3
vigilanceinterval=45000
vigilancekey=2
vigilancedelay1=5000
vigilancedelay2=5000
independentvigilance=1
vigilanceinactivespeed=0
vigilancecancellable=0
vigilanceautorelease=0

reversercontrol=0
reverserindex=191
effectivervrindex=190
doorpowerlock=1
doorapplybrake=1
tractioninterlock=1
neutralrvrbrake=0

wiperindex=199
wiperrate=1000
wiperdelay=3000
wiperholdposition=100
wiperonkey=5
wiperoffkey=6

numberofdrops=45
dropstartindex=200
dropsound=250,5

traction=2
gearindicator=53
gearupkey=11
geardownkey=12
gearchangesound=72,73
gearloopsound=74,2221

heatingpart=0
heatingrate=-2,-1,0,0,1,2,2,2.5,4
overheatwarn=300
overheat=310
overheatresult=0
thermometer=32
gearratios=10
tachometer=30
ammeter=31
ammetervalues=0,100,250,500,650,800,900,1050,1350
